[CentOS] nspluginwrapper included in CentOS 5.2 fails completely

Alexander Kirillov nevis2us at infoline.su
Mon Jul 21 21:24:39 UTC 2008

> I run CentOS 5.2 x86_64 on my workstation at home.  Since 5.2 came out
> with nepluginwrapper bundled into it, none of my plugins work.  I
> thought it was just a problem with the flash plugin, but neither the
> mplayerplug-in plugins nor the adobe acrobat reader plugin work,
> either.

I have no problems with 32-bit flash and 64-bit mplayer plugins in 64-bit Firefox.
Haven't tried adobe acrobat yet.

For flash plugin to work with 64-bit browser you need to install
both x86_64 and i386 versions of nspluginwrapper with all the dependencies
and run mozilla-plugin-config -i

More information about the CentOS mailing list